# Unforassets

Collection of common assets used on Unformatt's projects.

### Installation

Pending...

### Libraries included
  - [accounting.js] \(v0.4.2)
  - [autoNumeric] \(v2.0.12)
  - [big.js] \(v3.1.3)
  - [bootstrap-datetimepicker] \(v4.17.47)
  - [bootstrap-multiselect] \(v0.9.13)
  - [Chart.js] \(v2.6.0)
  - [fancyBox] \(v3.0.47)
  - [Jcrop] \(v2.0.4)
  - [jQuery BlockUI] \(v2.70)
  - [Moment.js] \(2.18.1)
  - [PNotify] \(v3.2.0)
  - [Select2] \(v4.0.3)
  - [Tooltipster] \(v4.2.5)
  - [typeahead.js] \(v0.11.1)
  - [underscore.js] \(v1.8.3)
  - [uri.js] \(v1.18.10)
  - [vex] \(v3.1.1)
  - [jQuery Textcomplete] \(v1.8.2)
  - [quaggaJS] \(v0.12.1)
  - [iziModal] \(v1.5.0)

[accounting.js]: <https://github.com/openexchangerates/accounting.js>
[autoNumeric]: <https://github.com/autoNumeric/autoNumeric>
[big.js]: <https://github.com/MikeMcl/big.js>
[bootstrap-datetimepicker]: <https://github.com/Eonasdan/bootstrap-datetimepicker>
[bootstrap-multiselect]: <https://github.com/davidstutz/bootstrap-multiselect>
[Chart.js]: <https://github.com/chartjs/Chart.js>
[fancyBox]: <https://github.com/fancyapps/fancybox>
[Jcrop]: <https://github.com/tapmodo/Jcrop>
[jQuery BlockUI]: <https://github.com/malsup/blockui>
[Moment.js]: <https://github.com/moment/moment>
[PNotify]: <https://github.com/sciactive/pnotify>
[Select2]: <https://github.com/select2/select2>
[Tooltipster]: <https://github.com/iamceege/tooltipster>
[typeahead.js]: <https://github.com/twitter/typeahead.js>
[underscore.js]: <https://github.com/jashkenas/underscore>
[uri.js]: <https://github.com/medialize/URI.js>
[vex]: <https://github.com/HubSpot/vex>
[jQuery Textcomplete]: <https://github.com/yuku-t/jquery-textcomplete>
[quaggaJS]: <https://github.com/serratus/quaggaJS>
[iziModal]: <https://github.com/dolce/iziModal>

### Notes:
  - When upgrading Chart.js version, stick to chart.min.js instead of bundle, because the last one includes moment js which I already have separately.
  - Moment.js has the included locales version.
  - PNotify has a custom bundle, which includes everything.
